* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
    padding: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: rgb(11, 0, 0);
}

nav a {
    color: black !important;
    display: block;
}


/* main */

/* section bannière */
.banniere {
    background-image: url(../public/images/banniere-technologie-orange.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-top: 5%;
    padding-bottom: 5%;
    margin-bottom: 3%;
    margin-top: 0;
}

.banniereContent h1 {
    color: white;
    font-size: 70px;
    font-weight: bold;
}

.banniereContent p {
    font-size: 18px;
    color: white;
    font-weight: bold;
}

.banniereContent .linkAccueil a {
    color: white !important;
}

.banniereContent .linkPage a {
    color: var(--orange);
}

/* section bannière */


/* main */
/* main{
    border: 1px solid red;
} */

.sectionConfidentielle{
    margin: 0 20%;
}

.sectionConfidentielle h3{
    text-align: center;
    color: var(--orange);
    margin-bottom: 2%;
}

.sectionConfidentielle p{
    font-size: 18px;
    text-align: justify;
}
/* main */


/* footer */
footer {
    background-color: var(--orange);
    margin-top: 8%;
}

.footerContent .logoFooter {
    background-color: white;
    position: relative;
    bottom: 40px;
}

.footerContent .logoFooter:hover {
    bottom: 0;
    background-color: rgb(0, 1, 5);
    transition: 2s ease;
}

.footerContent .logoFooter img {
    width: 100%;
}

.footerContent .contentFooter {
    padding: 4% 8% 0 8%;
}

.contentFooter .footerIpt {
    border-radius: 15px;
    margin-bottom: 6%;
}

.contentFooter .footerIpt input {
    width: 60%;
    border-radius: 15px 0 0 15px;
    background-color: var(--orange);
    border: none;
    padding-left: 20px;
}

.contentFooter .footerIpt input::placeholder {
    font-size: 20px;
    color: white;
}

.contentFooter .footerIpt button {
    background-color: white;
    width: 40%;
    border-radius: 15px;
    font-size: 18px;
    font-weight: bold;
    color: var(--orange);
}

.contentFooter .pagesFooter h6 {
    font-size: 35px;
    font-weight: 600;
    color: white;
    margin-bottom: 3%;
}

.contentFooter .pagesFooter {
    margin-bottom: 6%;
}

.contentFooter .pagesFooter li {
    margin-bottom: 20px;
}

.contentFooter .pagesFooter li a {
    font-size: 18px;
    font-weight: 700;
    color: white !important;
}

.contentFooter .pagesFooter li a:hover {
    margin-left: 20px;
    color: black !important;
    transition: 1s ease;
}

.contentFooter .traitFooter {
    background-color: white;
    height: 4px;
    border: none;
    margin-bottom: 2%;
}

.contentFooter .copyrightFooter .leftCopy {
    color: white;
    font-size: 18px;
    font-weight: 500;
}

.contentFooter .copyrightFooter .rightCopy i {
    color: white;
    margin-left: 15px;
}

.contentFooter .copyrightFooter .rightCopy a:hover {
    position: relative;
    bottom: 8px;
    transition: 2s ease;
}

/* footer */


/* media queries */

/* 700px */
@media(max-width: 800px) {
    .banniereContent h1{
        font-size: 16px;
    }

    .banniereContent p{
        font-size: 12px;
    }

    .sectionConfidentielle {
        margin: 0 2%;
    }

    /* footer */
    footer {
        padding-top: 4%;
        padding: 20px 25px;
    }

    .contentFooter {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .footerIpt {
        display: block !important;
    }

    .footerContent .logoFooter {
        background-color: white;
        position: relative;
        bottom: 0px;
        /* display: none; */
    }

    .footerContent .logoFooter img {
        width: 100% !important;
    }

    .contentFooter .footerIpt {
        border: none !important;
    }

    .contentFooter .footerIpt input {
        border: 1px solid white;
        width: 100%;
        padding: 2%;
        border-radius: 15px;
        margin-bottom: 3%;
    }

    .contentFooter .footerIpt button {
        background-color: white !important;
        width: 100%;
        border-radius: 15px;
        font-size: 14px;
        font-weight: bold;
        color: var(--orange);
        padding: 2%;
    }

    .contentFooter .footerIpt input::placeholder {
        font-size: 16px;
        color: white;
    }

    .contentFooter .copyrightFooter {
        display: block !important;
    }

    .copyrightFooter .leftCopy,
    .rightCopy {
        text-align: center;
        margin-bottom: 15px !important;
    }
}


/* 700px and 1100px */

@media only screen and (min-width: 700px) and (max-width:930px) {
    .banniereContent h1{
        font-size: 25px;
    }
    .sectionConfidentielle {
        margin: 0 3%;
    }
    footer {
        padding-top: 20px;
    }

    /* section footer */
    .footerContent {
        display: block !important;
    }

    .footerContent .logoFooter {
        width: 100%;
        bottom: 0;
    }

    .footerContent .contentFooter {
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}